### Hierarchy

- AnimationParams

## Index

### Properties

- align
- background
- delay
- fit
- height
- loop
- width

## Properties

### Optional align

align: AlignOptions

- Defined in lib/filelink.ts:188

### Optional background

background: string

- Defined in lib/filelink.ts:189

### Optional delay

delay: number

- Defined in lib/filelink.ts:183

### Optional fit

fit: FitOptions

- Defined in lib/filelink.ts:187

### Optional height

height: number

- Defined in lib/filelink.ts:186

### Optional loop

loop: number

- Defined in lib/filelink.ts:184

### Optional width

width: number

- Defined in lib/filelink.ts:185